@CHARSET "ISO-8859-1";

body{
	margin: 0;
	padding: 0;
}

@font-face {
	font-family: 'century';
    src: url('/font/century.ttf');
    src: url('/font/century.eot?#iefix') format('embedded-opentype'),
    url('/font/century.woff') format('woff'),
    url('/font/century.ttf') format('truetype'),
    url('/font/century.svg#mioFont') format('svg');
   	font-weight: normal;
   	font-style: normal;
}

*{
	font-family: 'century';
	color: #666;
}

.clear{
	clear: both;
	float: none;
}

h3{
	font-size: 1.2em;
	margin: 0px;
	margin-left: 10px;
	font-family: 'century';
}

p{
	margin: 0px;
	font-family: 'century';
}

#intestazione{
	position: fixed;
	top:0;
	margin:0px;
	padding:0px;
	z-index: 1;
	width: 100%;
	min-width:600px;
	height: 40px;
	background-color: #4D4D4D;
	-webkit-box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.60);
	-moz-box-shadow:    0px 0px 10px rgba(50, 50, 50, 0.60);
	box-shadow:         0px 0px 10px rgba(50, 50, 50, 0.60);
}

#intestazione #accesso{
	float: right;
	margin-right:60px;
	padding-top: 6px;
	height: 34px;
	width: 700px;
	text-align: right;
	font-size: 0.7em;
	color: #FFF;
	background-image: url("/images/default/sf_login_sup.png");
}

#intestazione #accesso label{
	margin-top: 10px;
	color: #FFF;
}

#intestazione #accesso input{
	margin-top: 0px;
	margin-left: 3px;
	width: 160px;
	height: 20px;
}

#intestazione #accesso #buttonAccedi{
	width: 82px;
	height: 26px;
	border: none;
	color: #FFF;
	background-color: transparent;
	background-image: url("/images/default/button_accedi.png");
	background-repeat: no-repeat;
	cursor: pointer;
	margin-right: 10px;
}

#intestazione #accesso #buttonAccedi:hover{
	color: #CCCC33;
}

#banner {
    overflow: hidden;
    width: 70%;
    min-width: 600px;
    height: 110px;
    margin-left: auto;
    margin-right: auto;
    /* margin-top: 50px; */
}

.esempio-easing {
    position:relative;
    background:#FC0;
    padding:5px;
    width:100px;
    text-align:center;
    }
    
#silvio{
	display:block;
	top: 600px;
	left: 0px;
	opacity:0;
	filter:alpha(opacity=0); /* For IE8 and earlier */
}

#bersani{
	display:block;
	top: 600px;
	left: 0px;
	opacity:0;
	filter:alpha(opacity=0); /* For IE8 and earlier */
}

#prodi{
	top: 700px;
	left: 800px;
	opacity:0;
	filter:alpha(opacity=0); /* For IE8 and earlier */
}

#menu{
	width: 100%;
	border-top: thin solid #c6c6c6;
	border-bottom: thin solid #c6c6c6;
	background-image: url("/images/default/sf_menu.png");
	background-repeat: repeat-x;
	background-position: bottom;
	
}

#menu #innerMenu{
	width: 1030px;
	min-width:600px;
	height: 85px;
	margin-left: auto;
	margin-right: auto;
	background-repeat: no-repeat;
	margin-left: auto;
	margin-right: auto;
}

#menu #innerMenu #logo{
	position: relative;
	left: 0px;
	top: -55px;
	border: none;
}

#menu #innerMenu #menuTop{
	height: auto;
	margin-top: 10px;
	float: right;
}

#menu #innerMenu #menuTop .limenu{
	display: inline;
	list-style: none;
}

#menu #innerMenu #menuTop .limenu .left_button{
	display: inline;
	float: left;
}

#menu #innerMenu #menuTop .limenu a{
	height: 50px;
	float: left;
	background-image: url("/images/default/centro.jpg");
	background-repeat: repeat-x;
	color: white;
	line-height: 35px;
	text-decoration: none;
	font-size: 0.8em;
}

#menu #innerMenu #menuTop .limenu .right_button{
	display: inline;
	float: left;
	margin-right: 4px;
}



#menu #innerMenu #menuTop .limenu a:hover{
	color: #CCCC33;
}

#center{
	width: 100%;
	height: auto;
	background-image: url("/images/sf_page.png");
	padding-bottom: 70px;
}

#center #subMenu{
	width: 1030px;
	height: 50px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	-webkit-box-shadow: 0 8px 6px -6px rgba(50, 50, 50, 0.75);
	-moz-box-shadow: 0 8px 6px -6px rgba(50, 50, 50, 0.75);
	box-shadow: 0 8px 6px -6px rgba(50, 50, 50, 0.75);
}

#center #subMenu #ulSubMenu{
	height: 50px;
	margin:0px;
	padding: 0;
	margin: 0;
	
}

#center #subMenu #ulSubMenu .lisubmenu, .lisubmenuleft, .lisubmenuright{
	display: block;
	float: left;
	list-style: none;
	width: 33.3%;
}

#center #subMenu #ulSubMenu .lisubmenuleft a{
	display: block;
	text-align: center;
	height: 50px;
	background-color: #cccc33;
	color: #4D4D4D;
	text-decoration: none;
	font-size: 1em;
	line-height: 50px;
	margin-right: 3px;
	font-weight: bold;
}

#center #subMenu #ulSubMenu .lisubmenu a{
	display: block;
	text-align: center;
	height: 50px;
	background-color: #cccc33;
	color: #4D4D4D;
	text-decoration: none;
	font-size: 1em;
	line-height: 50px;
	margin-right: 3px;
	font-weight: bold;
}

#center #subMenu #ulSubMenu .lisubmenuright a{
	display: block;
	text-align: center;
	height: 50px;
	background-color: #cccc33;
	color: #4D4D4D;
	text-decoration: none;
	font-size: 1em;
	line-height: 50px;
	font-weight: bold;
}

#center #subMenu #ulSubMenu .lisubmenuleft a:hover{
	position: relative;
	z-index:1;
	background-color: #cccc33;
	color: #FFF;
	cursor: pointer;
	-webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 0px 5px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 0px 5px rgba(50, 50, 50, 0.75);
}

#center #subMenu #ulSubMenu .lisubmenu a:hover{
	position: relative;
	z-index:1;
	background-color: #cccc33;
	color: #FFF;
	cursor: pointer;
	-webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 0px 5px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 0px 5px rgba(50, 50, 50, 0.75);
}

#center #subMenu #ulSubMenu .lisubmenuright a:hover{
	position: relative;
	z-index:1;
	background-color: #cccc33;
	color: #FFF;
	cursor: pointer;
	-webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 0px 5px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 0px 5px rgba(50, 50, 50, 0.75);
}

#center #primo, #center #secondo, #center #terzo{
	height: 10px;
	border-left: solid 2px #cccccc;
	border-right: solid 2px #cccccc;
	border-top: solid 2px #cccccc;
	width: 1026px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	background-color: #FFF;
}

#center #cp, #center #cs, #center #ct{
	height: auto;
	border-left: solid 2px #cccccc;
	border-right: solid 2px #cccccc;
	width: 1026px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	background-color: #FFF;
}

#center #cp .img, #center #ct .img{
	float: right;
	margin-right: 17px;
	margin-top: 8px;
}

#center #cs .img{
	float: left;
	margin-left: 17px;
	margin-top: 8px;
}

#center #cp h5, #center #cs h5, #center #ct h5{
	width: auto;
	margin-left: 90px;
	margin-top: 10px;
	font-size: 18px;
	line-height:18px;
	text-align:justify;
	font-weight: bold;
}

#center #cp #h31{
	width: 520px;
	height: 160px;
	font-size: 28px;
	text-align: center;
	font-weight: normal;
	padding-top: 25px;
	background-image: url("/images/default/sf_titolo_box.png");
	background-repeat: no-repeat;
	background-position: center;
	font-family: 'century';
}

#center #cs #h32{
	width: 327px;
	height: 175px;
	font-weight: normal;
	font-size: 28px;
	text-align: center;
	padding-top: 35px;
	background-image: url("/images/default/sf_titolo_box_ct.png");
	background-repeat: no-repeat;
	background-position: right;
	letter-spacing: 3px;
	font-family: 'century';
	margin-left: 670px;
}

#center #ct #h33{
	width: 520px;
	height: 170px;
	font-weight: normal;
	font-size: 28px;
	text-align: center;
	padding-top: 45px;
	background-image: url("/images/default/sf_titolo_box_er.png");
	background-repeat: no-repeat;
	background-position: center;
	letter-spacing: 3px;
	font-family: 'century';
}

#center #cp ul, #center #cs ul, #center #ct ul{
	padding: 0px;
	margin: 0px;
	margin-left: 110px;
	margin-top: 15px;
	line-height: 30px;
}

#center #cp #anapi{
	width: 700px;
	height: 50px;
	float: left;
	margin-left: 90px;
	margin-top: 20px;
	background-image: url("/images/default/anapi.png");
	background-repeat: no-repeat;
	background-position: left;
}

#center #cp #anapi p{
	padding-top: 5px;
	color: #007CC2;
	font-size: 0.8em;
	padding-left: 170px;
	line-height: 15px;
	}

#center #cp .button, #center #cs .button, #center #ct .button{
	margin-right: 20px;
}

#center #cp .button .left_button, #center #cs .button .left_button, #center #ct .button .left_button{
	display: inline;
	float: left;
}

#center #cp .button, #center #cs .button, #center #ct .button{
	float: right;
	height: 70px;
	margin-top: 20px;
}

#center #cp .button a, #center #cs .button a, #center #ct .button a{
	height: 50px;
	float: left;
	background-image: url("/images/default/centro.jpg");
	background-repeat: repeat-x;
	color: white;
	line-height: 35px;
	text-decoration: none;
	font-size: 0.8em;
}

#center #cp .button .right_button, #center #cs .button .right_button, #center #ct .button .right_button{
	display: inline;
	float: left;
	margin-right: 4px;
}

#center #cp .button a:hover, #center #cs .button a:hover, #center #ct .button a:hover{
	color: #CCCC33;
}

#center .scroll-top{
	height: 40px;
	border-left: solid 2px #cccccc;
	border-right: solid 2px #cccccc;
	border-bottom: solid 2px #cccccc;
	width: 1026px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	background-color: #FFF;
}

#center .scroll-top a{
	display: block;
	position: relative;
	top: 15px;
	width:87px;
	height: 20px;
	line-height: 17px;
	background-image: url("/images/default/tornasu.png");
	background-repeat: no-repeat;
	background-position: left;
	font-size: 0.8em;
	font-weight: bold;
	color: #cccc33;
	text-indent: 22px;
	margin-left: 10px;
	background-color: #FFF;
	cursor: pointer;
}

#footer{
	width: 100%;
	height: 337px;
	background-image: url("/images/default/sf_footer.png");
	background-repeat: repeat-x;
}

#footer #subFooter{
	width: 1030px;
	height: 337px;
	margin-left: auto;
	margin-right: auto;
	background-image: url("/images/default/sf_sub_footer.png");
}

#footer #subFooter #menuSubFooter{
	padding-top: 33px;
	padding-left: 60px;
}

#footer #subFooter #menuSubFooter ul{
	list-style: none;
	display: inline;
	padding: 0;
}

#footer #subFooter #menuSubFooter ul li{
	display: inline;
	margin-right: 10px;
}

#footer #subFooter #menuSubFooter ul li a{
	color: #000;
	font-size: 0.9em;
}

#footer #subFooter #menuSubFooter ul li a:hover{
	color: #cccc33;
}

#footer #subFooter #subLeft{
	float: left;
	margin-left: 100px;
	margin-top: 30px;
}

.fb-like
{
	height: 50px;
	margin-left: auto;
	margin-right: auto;
}

#footer #subFooter #subRight{
	float: right;
	width: 200px;
	margin-right: 45px;
	margin-top: 45px;
}

#footer #subFooter #subRight table td{
	width: auto;
}

#footer #subFooter #subRight input{
	float: right;
	width: 100px;
}

#footer #subFooter #subRight #buttonAccediSub{
	width: 82px;
	height: 26px;
	border: none;
	color: #FFF;
	background-color: transparent;
	background-image: url("/images/default/button_accedi.png");
	background-repeat: no-repeat;
	cursor: pointer;
	margin-right: 10px;
	margin-top: 10px;
	float: left;
}

#footer #subFooter #subRight #buttonAccediSub:hover{
	color: #CCCC33;
}



/* --------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------- */
/* Menu nell pagine contatti ecc.. ecc..*/
/* --------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------- */

.space{
	margin-top: 60px;
}

#menuPage{
	width: 100%;
	min-width:600px;
	border-bottom: thin solid #c6c6c6;
	background-image: url("/images/default/sf_menu.png");
	background-repeat: repeat-x;
	background-position: bottom;
	background-color: #FFF;
}

#menuPage #innerMenu{
	width: 1030px;
	min-width:600px;
	height: 0px;
	margin-left: auto;
	margin-right: auto;
	background-repeat: no-repeat;
}

#menuPage #innerMenu #logo{
	position: relative;
	left: 0px;
	top: -5px;
}

#menuPage #innerMenu #menuTop{
	height: auto;
	margin-top: 10px;
	float: right;
}

#menuPage #innerMenu #menuTop .limenu{
	float: left;
	list-style: none;
	margin-left: 7px;
}

#menuPage #innerMenu #menuTop #primoTop a{
	width: 46px;
	height: 54px;
	background-image: url("/images/default/button_home.png");
	background-repeat: no-repeat;
}

#menuPage #innerMenu #menuTop #primoTop a:hover{
	width: 46px;
	height: 54px;
	background-image: url("/images/default/button_home_hover.png");
	background-repeat: no-repeat;
}

#menuPage #innerMenu #menuTop .limenu .left_button{
	display: inline;
	float: left;
}

#menuPage #innerMenu #menuTop .limenu a{
	height: 50px;
	float: left;
	background-image: url("/images/default/centro.jpg");
	background-repeat: repeat-x;
	color: white;
	line-height: 35px;
	text-decoration: none;
	font-size: 0.8em;
}

#menuPage #innerMenu #menuTop .limenu .right_button{
	display: inline;
	float: left;
}

#menuPage #innerMenu #menuTop .limenu a:hover{
	color: #CCCC33;
}

#centerPage{
	width: 100%;
	height: auto;
	background-image: url("/images/sf_page.png");
}

#centerPage #subMenu{
	width: 1030px;
	min-width:600px;
	height: auto;
	padding: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	-webkit-box-shadow: 0 8px 6px -6px rgba(50, 50, 50, 0.75);
	-moz-box-shadow: 0 8px 6px -6px rgba(50, 50, 50, 0.75);
	box-shadow: 0 8px 6px -6px rgba(50, 50, 50, 0.75);
}

#centerPage #subMenu #ulSubMenu{
	margin:0px;
	padding: 0;
	margin: 0;
}

#centerPage #subMenu #ulSubMenu .lisubmenu, .lisubmenuleft, .lisubmenuright{
	display: block;
	float: left;
	list-style: none;
	width: 33.3%;
}

#centerPage #subMenu #ulSubMenu .lisubmenuleft a{
	display: block;
	text-align: center;
	background-color: #cccc33;
	color: #4D4D4D;
	text-decoration: none;
	font-size: 1em;
	line-height: 50px;
	margin-right: 3px;
	font-weight: bold;
}

#centerPage #subMenu #ulSubMenu .lisubmenu a{
	display: block;
	text-align: center;
	background-color: #cccc33;
	color: #4D4D4D;
	text-decoration: none;
	font-size: 1em;
	line-height: 50px;
	margin-right: 3px;
	font-weight: bold;
}

#centerPage #subMenu #ulSubMenu .lisubmenuright a{
	display: block;
	text-align: center;
	background-color: #cccc33;
	color: #4D4D4D;
	text-decoration: none;
	font-size: 1em;
	line-height: 50px;
	font-weight: bold;
}

#centerPage #subMenu #ulSubMenu .lisubmenuleft a:hover{
	position: relative;
	z-index:1;
	background-color: #cccc33;
	color: #FFF;
	cursor: pointer;
	-webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 0px 5px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 0px 5px rgba(50, 50, 50, 0.75);
}

#centerPage #subMenu #ulSubMenu .lisubmenu a:hover{
	position: relative;
	z-index:1;
	/*background-color: white;*/
	background-color: #cccc33;
	color: #FFF;
	cursor: pointer;
	-webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 0px 5px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 0px 5px rgba(50, 50, 50, 0.75);
}

#centerPage #subMenu #ulSubMenu .lisubmenuright a:hover{
	position: relative;
	z-index:1;
	/*background-color: white;*/
	background-color: #cccc33;
	color: #FFF;
	cursor: pointer;
	-webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 0px 5px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 0px 5px rgba(50, 50, 50, 0.75);
}

#centerPage #primo, #centerPage #secondo, #centerPage #terzo{
	height: 10px;
	border-left: solid thin #cccccc;
	border-right: solid thin #cccccc;
	border-top: solid thin #cccccc;
	width: 70%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	background-color: #FFF;
}




/* --------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------- */

.centerApp{
	background-image: url("/images/sf_page.png");
	padding-bottom: 50px;
	text-align: justify;
}

/* --------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------- */
/* Pagine centrali																				 */
/* --------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------- */

.centerApp #centerAmmCond, .centerApp #centerEneRinn, .centerApp #centerConsTec{
	width: 1030px;
	margin-left: auto;
	margin-right: auto;
}

.centerApp #centerAmmCond #img_app_amm_cond{
	background-image: url("/images/default/img_title_amm_cond.png");
	width: 1030px;
	height: 366px;
	font-family: 'century';
}

.centerApp #centerAmmCond #title_amm_cond{
	font-size: 1.8em;
	margin: 0px;
	margin-left: 10px;
	font-family: 'century';
	padding-top: 240px;
	padding-left: 80px;
	color: #666;
	letter-spacing: 2px;
}

.centerApp #centerEneRinn #img_app_ener_rinn{
	background-image: url("/images/default/img_title_ener_rinn.png");
	width: 1030px;
	height: 366px;
	font-family: 'century';
}

.centerApp #centerEneRinn #title_ener_rinn{
	font-size: 1.8em;
	margin: 0px;
	margin-left: 10px;
	font-family: 'century';
	padding-top: 240px;
	padding-left: 50px;
	color: #666;
	letter-spacing: 2px;
}

.centerApp #centerConsTec #img_app_cons_tec{
	background-image: url("/images/default/img_title_cons_tec.png");
	width: 1030px;
	height: 366px;
	font-family: 'century';
}

.centerApp #centerConsTec #title_cons_tec{
	font-size: 1.8em;
	margin: 0px;
	margin-left: 10px;
	font-family: 'century';
	padding-top: 240px;
	padding-left: 50px;
	color: #666;
	letter-spacing: 2px;
}

/* --------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------- */
/* Chi siamo 																					 */

.centerApp #centerChiSiamo{
	width: 1030px;
	margin-left: auto;
	margin-right: auto;
}

.centerApp #centerChiSiamo #img_chi_siamo{
	float: right;
	padding-left: 15px;
	padding-bottom: 15px;
}


/* --------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------- */
/* Contatti 																					 */

.centerApp #centerContatti{
	width: 1030px;
	margin-left: auto;
	margin-right: auto;
}

.centerApp #centerContatti #recapiti{
	width: 100%;
	height: 200px;
}

.centerApp #centerContatti #modulo{
	margin-top: 20px;
	width: 480px;
	min-height: 500px;
	float: left;
}

.centerApp #centerContatti #map{
	margin-top: 20px;
	width: 480px;
	min-height: 500px;
	float: right;
	border: solid thin #cccccc;
}


.centerApp #centerContatti #modulo dd{
	margin: 0px;
	margin-bottom: 5px;
}